### Name: rgug4130a_dbconn
### Title: Collect information about the package annotation DB
### Aliases: rgug4130a_dbconn rgug4130a_dbfile rgug4130a_dbschema
###   rgug4130a_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(rgug4130a_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by rgug4130a_dbconn() was created with:
  dbConnect(SQLite(), dbname=rgug4130a_dbfile(), cache_size=64000, synchronous=0)

  rgug4130a_dbschema()

  rgug4130a_dbInfo()



